/* 人と仕事を知る 社員インタビュー
=========================================================================
=========================================================================*/
article {
  position: relative;
  margin-top: 110px;
}

/* Page title
-----------------------------------------------------------*/
#page_title {
  position: relative;
}

#page_title .layout {
  position: relative;
  display: flex;
  flex-wrap: wrap;
}

#page_title .layout picture,
#page_title .layout video {
  overflow: hidden;
  position: relative;
  width: 50%;
}

#page_title h1 {
  overflow: visible !important;
  position: absolute;
  bottom: 107px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: fit-content;
  height: fit-content;
  font-family: "Fraunces", serif;
  font-style: italic;
  font-weight: 600;
  font-size: 28px;
  letter-spacing: 0.03em;
  text-align: center;
  line-height: 1em;
}

#page_title h1 span:first-child {
  display: block;
  margin: 0 auto;
  width: fit-content;
  font-size: 92px;
  line-height: 92px;
  background: linear-gradient(99.85deg, #4295D0 14.7%, #2D528F 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}

/* コンテンツ内容
-----------------------------------------------------------*/
.content {
  position: relative;
}

.content .inner .profile {
  margin-bottom: 80px;
}

.content .inner .label {
  margin-bottom: 20px;
  width: 130px;
  height: 40px;
  font-weight: 600;
  font-size: 19px;
  line-height: 40px;
  text-align: center;
  color: #FFF;
  background-color: #4295D0;
  border-radius: 20px;
}

.content .inner .profile .department {
  font-weight: 600;
  font-size: 19px;
}

.content .inner .profile .name .name {
  font-family: "Fraunces", sans-serif;
  font-style: italic;
  font-weight: 500;
  font-size: 60px;
  line-height: 1.25em;
  letter-spacing: 0.03em;
}

.content .inner .profile .name .year {
  padding-left: 30px;
  font-weight: 500;
  font-size: 19px;
  line-height: 1.25em;
}

.content .inner h2 {
  display: flex;
  position: relative;
  margin-bottom: 40px;
  width: fit-content;
  font-weight: 600;
  font-size: 22px;
  line-height: 1.565em;
}

.content .inner h2 span.en {
  padding-right: 0.25em;
  font-family: "Fraunces", sans-serif;
  font-weight: 500;
  font-size: 28px;
  line-height: 1.25em;
  letter-spacing: 0.2em;
}

.content .inner p.answer {
  margin-bottom: 0;
  font-size: 15px;
  line-height: 2em;
}

.content .inner p.answer:not(:last-of-type) {
  margin-bottom: 2em;
}

/* セクション01 */
.content.sec01 {
  position: relative;
  padding: 39px 0 80px;
}

.content.sec01 .bg {
  position: absolute;
  top: -500px;
  left: 0;
  width: 740px;
  z-index: -1;
}

.content.sec01 .inner {
  position: relative;
  margin: 0 auto;
  max-width: 910px;
}

@media screen and (max-width:940px) {
  .content.sec01 .inner {
    padding: 0 15px;
  }
}

.content.sec01 .inner::before {
  content: '';
  position: absolute;
  left: 104px;
  top: 128px;
  width: 933px;
  height: 476px;
  background: rgba(214, 230, 243, 0.4);
  z-index: -1;
}

.content.sec01.person06 .inner::before {
  height: 710px;
}

/* セクション02 */
.content.sec02 {
  padding: 80px 0;
}

.content.sec02 .inner {
  position: relative;
  margin: 0 auto;
  max-width: 910px;
}

@media screen and (max-width:940px) {
  .content.sec02 .inner {
    padding: 0 15px;
  }
}

.content.sec02 .inner::before {
  content: '';
  position: absolute;
  left: -142px;
  top: 15px;
  width: 920px;
  height: 344px;
  background: rgba(214, 230, 243, 0.4);
  z-index: -1;
}

.bg {
  position: absolute;
  top: -250px;
  right: 0;
  width: 740px;
  z-index: -1;
}

/* セクション03 */
.content.sec03 {
  padding: 0 0 80px;
}

.content.sec03 .inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
  margin: 0 auto;
  padding: 0 97px 0 0;
  max-width: 1194px;
}

@media screen and (max-width:1224px) {
  .content.sec03 .inner {
    padding: 0 15px;
  }
}

.content.sec03 .inner::before {
  content: '';
  position: absolute;
  left: 451px;
  top: 60px;
  width: 726px;
  height: 599px;
  background: rgba(214, 230, 243, 0.4);
  z-index: -1;
}

.content.sec03 .inner picture {
  flex: 0 0 calc(532 / 1097 * 100%);
  max-width: 100%;
}

.content.sec03 .inner picture img {
  width: 100%;
  height: auto;
  display: block;
}

.content.sec03 .inner .text {
  flex: 0 0 calc(517 / 1097 * 100%);
  padding-top: 80px;
}

.content.sec03 .inner .text p.note {
  font-size: 13px;
  text-align: right;
}

/* a Day at Work */
.day {
  padding: 29px 0;
  background: linear-gradient(95.78deg, #CDDCF5 0.2%, #DDFBFD 100%);
}

.day .inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  max-width: 972px;
}

@media screen and (max-width:1002px) {
  .day .inner {
    padding: 0 15px;
  }
}

.day .inner .title {
  position: relative;
  flex: 0 0 calc(353 / 972 * 100%);
}

.day .inner .title picture {
  display: block;
  position: absolute;
  right: 0;
  top: 61px;
  width: calc(186 / 353 * 100%);
}

.day .inner .title h2 {
  position: relative;
  overflow: visible !important;
  width: fit-content;
  margin-bottom: 57px;
  z-index: 2;
}

.day .inner .title h2 .en {
  display: block;
  font-family: "Fraunces", serif;
  font-style: italic;
  font-weight: 600;
  font-size: 44px;
  line-height: 1.227em;
  letter-spacing: 0.03em;
  color: #222222;
}

.day .inner .title h2 .jp {
  display: block;
  font-weight: 600;
  font-size: 23px;
  line-height: 1.913em;
  letter-spacing: -0.02em;
  color: #1A6DA7;
}

@media screen and (max-width:1002px) {
  .day .inner .title h2 .en {
    font-size: calc(44 / 1002 * 100vw);
  }
  .day .inner .title h2 .jp {
    font-size: calc(23 / 1002 * 100vw);
  }
}

.day .inner .title .name {
  margin-bottom: 12px;
  font-family: "Fraunces", serif;
  font-style: italic;
  font-weight: 600;
  font-size: 21px;
  letter-spacing: 0.03em;
}

.day .inner .title .label {
  width: 130px;
  height: 40px;
  font-weight: 600;
  font-size: 19px;
  line-height: 40px;
  text-align: center;
  color: #FFF;
  background-color: #4295D0;
  border-radius: 20px;
}

.day .inner .schedule {
  flex: 0 0 calc(459 / 972 * 100%);
  position: relative;
}

.day .inner .schedule .schedule_wrapper {
  height: 422px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  cursor: grab;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.day .inner .schedule .schedule_wrapper::-webkit-scrollbar {
  display: none;
}

/* カスタムスクロールバー */
.scrollbar {
  position: absolute;
  top: 20px;
  right: 10px;
  width: 9px;
  height: calc(100% - 40px);
  background-color: #FDFDFD;
  border-radius: 5px;
  visibility: hidden;
}

.scrollbar.visible {
  visibility: visible;
}

.scrollbar .thumb {
  width: 100%;
  height: 50px;
  /* JSで上書きされる */
  background-color: #727272;
  border-radius: 5px;
  transform: translateY(0);
  transition: height .12s ease, transform .12s ease;
}

.day .inner .schedule ul {
  margin: 34px 0;
  max-width: 350px;
}

.day .inner .schedule ul li {
  margin-bottom: 27px;
}

.day .inner .schedule ul li .time {
  display: flex;
  margin-bottom: 9px;
  font-weight: 600;
}

.day .inner .schedule ul li .time span:first-child {
  position: relative;
  padding-right: 12px;
  font-size: 16px;
}

.day .inner .schedule ul li .time span:first-child::after {
  content: '';
  position: absolute;
  top: 5px;
  right: 0;
  width: 1px;
  height: 17px;
  background-color: #000;
}

.day .inner .schedule ul li .time span:last-child {
  position: relative;
  padding-left: 12px;
  font-size: 19px;
}

.day .inner .schedule ul li .comment {
  font-size: 14px;
  line-height: 1.57em;
}


/* My Picks */
.end {
  padding: 120px 0;
  background: linear-gradient(0deg, #E1FBFE 0%, #FFF 35%);
}

.end .inner {
  position: relative;
  margin: 0 auto;
  max-width: 999px;
}

@media screen and (max-width:1029px) {
  .end .inner {
    padding: 0 15px;
  }
}

.end .mypicks {
  margin-bottom: 120px;
  padding: 80px 79.5px;
  color: #FFF;
  background-color: #3073BF;
  border-radius: 12px;
}

.end .mypicks h2 {
  position: relative;
  overflow: visible !important;
  margin: 0 auto 57px;
  width: fit-content;
  font-family: "Fraunces", serif;
  font-style: italic;
  font-weight: 600;
  font-size: 40px;
  letter-spacing: 0.03em;
  line-height: 1em;
}

.end .mypicks h2::after {
  content: "";
  position: absolute;
  bottom: -17px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 85px;
  height: 3px;
  background-color: #C8C8C8;
}

.end .mypicks .layout {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.end .mypicks .layout p {
  flex: 0 0 calc(402 / 840 * 100%);
  font-size: 15px;
  line-height: 2em;
}

.end .mypicks .layout picture {
  display: block;
  flex: 0 0 calc(390 / 840 * 100%);
}

.end .mypicks.person04 .layout p {
  flex: 0 0 calc(570 / 840 * 100%);
}

.end .mypicks.person04 .layout picture {
  flex: 0 0 calc(214 / 840 * 100%);
}

.end a.button_index {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0 auto;
  padding: 62px 0 36px;
  max-width: 868px;
  color: #FFF;
  text-align: center;
  background-color: #000;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
}

.end a.button_index::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #1D55BE;
  transform: scale(0, 1);
  transform-origin: left;
  z-index: 1;
  transition: 0.6s;
}

@media(hover: hover) {
  .end a.button_index:hover::after {
    transform: scale(1, 1);
  }
}

.end a.button_index span {
  position: relative;
  display: block;
  margin: 0 auto;
  width: fit-content;
  font-family: "Inter", serif;
  font-weight: 500;
  font-size: 12px;
  line-height: 1em;
  z-index: 2;
}

.end a.button_index img {
  position: relative;
  display: block;
  margin: 0 auto 5px;
  width: 25px;
  z-index: 2;
  transition: 0.3s;
}

@media(hover: hover) {
  .end a.button_index:hover img {
    transform: scale(1.1);
  }
}

/*  スマホ（767px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:767px) {
  article {
    margin-top: 72px;
  }

  /* Page title
  -----------------------------------------------------------*/
  #page_title .layout picture,
  #page_title .layout video {
    width: 100%;
  }

  #page_title .name {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
  }

  #page_title h1 {
    top: 0;
    bottom: 0;
    margin: auto;
    width: fit-content;
    height: fit-content;
  }

  /* コンテンツ内容
  -----------------------------------------------------------*/
  .content .inner .profile {
    margin-bottom: 40px;
  }

  .content .inner .label {
    margin-bottom: 18px;
  }

  .content .inner .profile .department {
    font-size: 18px;
  }

  .content .inner .profile .name .name {
    font-size: 42px;
  }

  .content .inner .profile .name .year {
    font-size: 12px;
  }

  .content .inner h2 {
    margin-bottom: 20px;
    font-size: 18px;
  }

  .content .inner h2 span.en {
    font-size: 21px;
  }

  .content .inner p.answer {
    font-size: 14px;
  }

  /* セクション01 */
  .content.sec01 {
    padding: 40px 0 40px;
  }

  .content.sec01 .bg {
    top: -40%;
    left: 0;
    width: 100%;
  }

  .content.sec01 .inner::before {
    left: calc(87 / 390 * 100%);
    top: 122px;
    width: calc(303 / 390 * 100%);
    height: 482px;
    background: rgba(214, 230, 243, 0.4);
  }

  /* PHOTO */
  .photo {
    width: 100%;
    aspect-ratio: 390 / 246;
    overflow: hidden;
    position: relative;
  }

  .photo img {
    width: 150%;
    height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }

  /* セクション02 */
  .content.sec02 {
    padding: 40px 0;
  }

  .content.sec02 .inner::before {
    display: none;
  }

  .bg {
    position: absolute;
    top: auto;
    bottom: -100px;
    right: 0;
    width: 100%;
  }

  /* セクション03 */
  .content.sec03 {
    padding: 0 0 40px;
  }

  .content.sec03 .inner::before {
    display: none;
  }

  .content.sec03 .inner picture {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .content.sec03 .inner .text {
    flex: 0 0 100%;
    padding-top: 40px;
  }

  /* a Day at Work */
  .day {
    padding: 52px 0 0;
  }

  .day .inner .title {
    flex: 0 0 fit-content;
    margin: 0 auto;
  }

  .day .inner .title picture {
    top: 98px;
    width: calc(186 / 312 * 100%);
  }

  .day .inner .title h2 {
    margin: 0 auto 93px;
    text-align: center;
  }

  .day .inner .title h2 .en {
    font-size: 44px;
  }

  .day .inner .title h2 .jp {
    font-size: 23px;
  }

  .day .inner .title .label {
    margin-right: 183px;
  }


  .day .inner .schedule {
    flex: 0 0 100%;
    position: relative;
  }

  .day .inner .schedule .schedule_wrapper {
    height: auto;
  }

  .day .inner .schedule ul {
    margin: 34px auto;
    max-width: auto;
  }

  /* My Picks */
  .end {
    padding: 60px 0;
  }

  .end .mypicks {
    margin-bottom: 120px;
    padding: 52px 24px;
  }

  .end .mypicks .layout {
    flex-direction: column-reverse;
    gap: 17px 0;
  }

  .end .mypicks .layout p {
    flex: 0 0 100%;
  }

  .end .mypicks .layout picture {
    flex: 0 0 100%;
  }

  .end .mypicks.person04 .layout p {
    flex: 0 0 100%;
  }

  .end .mypicks.person04 .layout picture {
    flex: 0 0 100%;
  }

  .end a.button_index {
    padding: 20px 0 14px;
  }

}

/*  スマホ（550px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:550px) {



}
